@charset "UTF-8";

/* --------------------------------------------
フォント指定
----------------------------------------------- */
@font-face {
  font-family: "Koburina Gothic W6";
  src: url("https://drvape.info/site/font/Koburina_w6.woff2") format("woff2"), url("https://drvape.info/site/font/Koburina_w6.woff") format("woff");
}

@font-face {
  font-family: "Koburina Gothic W3";
  src: url("https://drvape.info/site/font/Koburina_w3.woff2") format("woff2"), url("https://drvape.info/site/font/Koburina_w3.woff") format("woff");
}

@font-face {
  font-family: "Avenir";
  src: url("https://drvape.info/site/font/Avenir.woff2") format("woff2"), url("https://drvape.info/site/font/Avenir.woff") format("woff");
}

@font-face {
  font-family: "Avenir BO";
  src: url("https://drvape.info/site/font/Avenir_BlackOblique.woff2") format("woff2"), url("https://drvape.info/site/font/Avenir_BlackOblique.woff") format("woff");
}

body,
section,
article,
address,
div,
ul,
ol,
li,
table,
tr,
th,
td,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
p,
a,
span,
strong,
small,
b,
pre,
form,
input,
select,
textarea,
button {
  font-family: "Avenir", "Koburina Gothic W6", sans-serif !important;
}